web analytics

Cydia compatible con el firmware 3.0 beta 5 del iPhone 3G

pPor fin hay disponible una versión de Cydia compatible con el firmware 3.0 (solo para el iPhone 3G por ahora).p

logocydiap pPara poder instalarlo tendremos que actualizar el iPhone 3G a la beta 5 desde iTunes (solo los desarrolladores que tengan el iPhone legal, sino perderán la posibilidad de liberarlo ya que se actualiza la baseband) y luego jailbrokearlo usando esta versión especial de QuickPwn, siguiendo las instrucciones del programa, como siempre.p